# Uses of Class
org.eclipse.microprofile.config.tck.converters.implicit.ConvTestTypeWCharSequenceParse

Packages that use ConvTestTypeWCharSequenceParse
Package
Description
org.eclipse.microprofile.config.tck.converters.implicit

## Uses of ConvTestTypeWCharSequenceParse in org.eclipse.microprofile.config.tck.converters.implicit

Methods in org.eclipse.microprofile.config.tck.converters.implicit that return ConvTestTypeWCharSequenceParse
Modifier and Type
Method
Description
`static ConvTestTypeWCharSequenceParse`
ConvTestTypeWCharSequenceParse.`parse(CharSequence val)`